* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	scroll-padding-top: 74px;
}

body {
	font-family: 'Montserrat', sans-serif;
	background-color: #eeeeee;
}

.red-text {
	color: #219ddc;
}
.shadow-bg {
	background-color: rgba(0, 0, 0, 0.8);
}

.section-title {
	margin-top: 76px;
	text-align: center;
	font-size: 2rem;
}

nav {
	text-transform: uppercase;
	transition: background-color 0.6s;
	z-index: 5;
}
nav .navbar-toggler {
	padding: 10px 15px;
}
nav .navbar-logo {
	font-weight: bold;
	font-size: 20px;
	margin: 0 16px 0 0;
	padding: 5px 0;
	text-decoration: none;
}
nav .navbar-nav a {
	border: 1px solid white;
	margin: 2px;
	background-color: #fff;
	border-radius: 10px;
	text-align: center;
	color: #1d1616;
}

nav .nav-link,
nav .navbar-nav .show > .nav-link,
nav .navbar-logo,
nav .fa-bars {
	color: #fff;
	transition: color 0.3s;
}
nav .nav-link:focus,
nav .nav-link:hover,
nav .navbar-nav .nav-link.active,
nav .navbar-nav .show > .nav-link {
	color: #ea5122;
}

.bold-text {
	font-weight: bold;
}
.logo {
	height: 30px;
}
nav .navbar-nav .fb {
	background-color: #3b5998;
	color: #fff;
}
